@media  (max-width:1024px) {
    header nav .navbar-nav .nav-item {
        padding: 25px 0px;
    }
    .products-p .product-main .product-item ul li .name {
        font-size: 17px;
        text-align: center;
    }
    .products-p .product-main {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    .service .exten .exten-item {
        padding: 20px;
    }
}

@media (max-width:992px) {
    .all-extension .main-extension {
        grid-template-columns: repeat(2, 1fr);
    }
    .service .exten {
        grid-template-columns: repeat(2, 1fr);
    }
 
    header nav .navbar-nav {
        flex-direction: column;
    }
    header nav .navbar-nav .nav-item {
        padding: 3px 0px;
    }

    button.navbar-toggler {
        position: absolute;
        right: 0;
        top: 7px;
    }

    .cal-top {
        position: absolute;
        right: 68px;
        top: 0;
    }


}


@media (max-width:425px) {
    .common-heading {
        font-size: 30px;
    }

    .banner-home .banner-content .common-heading {
        font-size: 34px;
    }
    .price-list .price-main p {
        text-align: center;
    }
    .products-p .product-main {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
    .service .exten {
        grid-template-columns: repeat(1, 1fr);
    }
    .all-extension .main-extension {
        grid-template-columns: repeat(1, 1fr);
    }
    footer .footer-widget {
        padding: 55px 0 0px 0px;
    }
    .header-top {
        font-size: 17px;
    }

    .cal-top .common-btn .en-btn{
       display: flex;
    }

    .banner-home .banner-content {
        top: 72%;
    }

    .menu-cal {
        display: none;
    }

    .navbar-brand img {
        max-width: 130px;
    }
    .cal-top .common-btn {
        padding: 5px 10px;
    }
    button.navbar-toggler {
        top: 0px;
    }

    header.cu-header.sticky .navbar-brand img {
        max-width: 130px;
    }
}


@media (max-width:375px) {
    .cal-top .common-btn {
        font-size: 15px;
    }
    header.cu-header.sticky .navbar-brand img {
        max-width: 120px;
    }
}